﻿@charset "UTF-8";

/* ---------------------------------------------------------------
	共通
--------------------------------------------------------------- */

.askpass_break_word_ {
	word-wrap: break-word;
}

.logo_askpass_ {
	margin-bottom: 30px;
	text-align: center;
}

.txt_copyright_ {
	font-size: 11px;
}

/* ---------------------------------------------------------------
	パスワード再設定ユーザ認証画面
--------------------------------------------------------------- */
.section_askpass_ {
	width: 580px;
	margin: 0 auto;
	padding-top: 100px;
}

.section_askpass_form_box_ {
	width: 500px;
	margin-bottom: 10px;
	padding: 40px;
	background-color: #fff;
	border: 1px solid #787878;
	-moz-box-shadow: 0px 2px 3px #999;
	-webkit-box-shadow: 0px 2px 3px #999;
	box-shadow: 0px 2px 3px #999;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 3, direction = 180, color = '#999999');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 3, Direction = 180, Color = '#999999')";
}

.title_askpass_ {
	color: #0064b4;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 5px;
}

.section_askpass_table_ dt {
	vertical-align: top;
	text-align: right;
	padding-top: 10px;
	width: 170px;
}

.section_askpass_table_ label {
	padding-right: 10px;
}

.input_askpass_ {
	width: 380px;
	padding: 5px;
	font-size: 20px;
	border: 1px solid #b4b4b4;
}

.askpass_error_msg_ {
	color: #d70808;
	font-size: 14px;
}

/* ---------------------------------------------------------------
	パスワード再設定ユーザ認証完了画面
--------------------------------------------------------------- */
.section_askpass_complete_ {
	width: 580px;
	margin: 0 auto;
	padding-top: 100px;
}

.section_askpass_complete_form_box_ {
	width: 500px;
	height: 230px;
	margin-bottom: 10px;
	padding: 40px;
	background-color: #fff;
	border: 1px solid #787878;
	-moz-box-shadow: 0px 2px 3px #999;
	-webkit-box-shadow: 0px 2px 3px #999;
	box-shadow: 0px 2px 3px #999;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 3, direction = 180, color = '#999999');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 3, Direction = 180, Color = '#999999')";
}

.title_askpass_complete_ {
	color: #0064b4;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 30px;
}

/* ---------------------------------------------------------------
	パスワード再設定画面
--------------------------------------------------------------- */
.section_askpasschange_ {
	width: 660px;
	margin: 0 auto;
	padding-top: 100px;
}

.section_askpasschange_form_box_ {
	width: 580px;
	margin-bottom: 10px;
	padding: 40px;
	background-color: #fff;
	border: 1px solid #787878;
	-moz-box-shadow: 0px 2px 3px #999;
	-webkit-box-shadow: 0px 2px 3px #999;
	box-shadow: 0px 2px 3px #999;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 3, direction = 180, color = '#999999');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 3, Direction = 180, Color = '#999999')";
}

.title_askpasschange_ {
	color: #0064b4;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 5px;
}

.section_askpasschange_table_ dt {
	vertical-align: top;
	text-align: right;
	padding-top: 10px;
	width: 170px;
}

.section_askpasschange_table_ label {
	padding-right: 10px;
}

.input_askpasschange_bkuser_ {
	width: 280px;
	font-size: 20px;
	border: 1px solid #b4b4b4;
}

.input_askpasschange_pwd_ {
	width: 280px;
	padding: 2px 5px;
	font-size: 20px;
	border: 1px solid #b4b4b4;
}

.askpasschange_error_msg_ {
	color: #d70808;
	font-size: 14px;
}

/* ---------------------------------------------------------------
	パスワード再設定完了画面
--------------------------------------------------------------- */
.section_askpasschange_complete_ {
	width: 660px;
	margin: 0 auto;
	padding-top: 100px;
}

.section_askpasschange_complete_form_box_ {
	width: 580px;
	height: 314px;
	margin-bottom: 10px;
	padding: 40px;
	background-color: #fff;
	border: 1px solid #787878;
	-moz-box-shadow: 0px 2px 3px #999;
	-webkit-box-shadow: 0px 2px 3px #999;
	box-shadow: 0px 2px 3px #999;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 3, direction = 180, color = '#999999');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 3, Direction = 180, Color = '#999999')";
}

.title_askpasschange_complete_ {
	color: #0064b4;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 30px;
}

.askpasschange_complete_msg_ {
	color: #eb6400;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}